
/*--
    covid Start
--*/
#covid, #covid-mas {
    background: url("../images/covid-19.png") no-repeat center left;
    background-size: cover;
    position: relative;
}
.covid-mas {
    margin-top: 8em;
    padding: 4em 0 1.5em;
    min-height: 10em;
}
.covid {
    /*margin-top: 8em;*/
    padding: 1.5em 0;
    min-height: 10em;
}
#covid .head-title, #covid-mas .head-title {
    color: rgba(255, 255, 255, 1);
    text-shadow: 0 0 2px rgba(0, 0 , 0, 1);
    font-size: 2.6em!important;
}
#covid .head-title a, #covid-mas .head-title a {
    color: rgba(255, 255, 255, 1);
}
#covid .head-title a:hover, #covid-mas .head-title a:hover {
    color: #999;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
#covid-mas .medio {
    padding-right: 0;
}
#covid-mas .box {
    padding-top: 1em;
    padding-bottom: 1em;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.25);
    transition: 0.4s;
}
#covid-mas .radius {
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -o-border-radius: .5em;
    -ms-border-radius: .5em;
}
#covid-mas .card-covid {
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    min-height: 6em;
}
#covid-mas .card-covid .title {
    font-size: 1em;
}

#covid .card-covid p, #covid-mas .card-covid p {
    font-weight: bold;
    font-size: 1.6em;
}
#covid .info p, #covid-mas .info p {
    color: rgba(255, 255, 255, 1);
    font-weight: normal!important;
    font-size: 1em;
}
.pt-1 {
    margin-top: 2em;
}

#covid .titulares, #covid-mas .titulares {
    position: relative;
    background: transparent;
    padding:0;
}
#covid .titulares .destacadas, #covid-mas .titulares .destacadas {
    background: rgba(255, 255, 255, .65);
}
#covid .btn_news_color {
    color:rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}
#covid .btn:hover {
    background-color: rgba(255, 255, 255, 1);
    color: rgba(46, 50, 77, 1);
    text-decoration: none;
}

#covid .link {
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
#covid .link:hover, .link > a:hover {
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
    filter: alpha(opacity=75);
}